/*
Theme Name: NZ Farm Life Child
Author: MRD WEB
Author URI: https://mrd.co.nz
Template: nzfarmlife
*/



/*

put your child theme styles here


you don't need any @import rules

*/
.hide {
	display: none;
}



/* FORMIDABLE FORM
======================= */


.frm_style_formidable-style.with_frm_style .frm_primary_label {
    padding: 0 0 3px 0;
    /* display: none; */
}

.frm_style_formidable-style.with_frm_style select {
	background-color: #f3f3f3
}

ul {
    list-style-position: outside;
    margin-left: 20px;
}



/* HOME GATEWAY 
======================= */


.gateway-row {
	position: relative;
}

.gateway-img-float-right {
	position: relative;
	width: 50%;
	float: right;
}

.gateway-text-float-left {
	width: 50%;
	float: left;
	
}







/* SECTIONS
======================= */

.content-block {
	position: relative;
	padding: 70px 0px 70px 0px;
}

.content-block-top {
	position: relative;
	padding: 70px 0px 0px 0px;
}

.content-block-bottom {
	position: relative;
	padding: 0px 0px 70px 0px;
}

.content-block-publication {
	position: relative;
	padding: 70px 0px 70px 0px;
	margin-bottom: 100px;
}




/* TITLE HEADER
======================= */


.meta-header .meta-header-inside {
    padding: 0px 0px 0px 0px;
}

.has-background .meta-header-inside {
    display: flex;
    align-items: center;
    height: 50vh;
    max-height: 360px;
}





/* LATEST MEDIA
======================= */

.latest-media {
	background-color: red;
}





/* CONTACT US
======================= */

.fl-icon {
    display: table-cell;
    vertical-align: top;
}






/* GOOGLE MAP
======================= */

.contact-pg-map {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}



/* CTA
======================= */

.cta-subheading {
	margin-bottom: 20px;
}






#categories-heading .categories-heading h2 {
	font-size: 24px;
}

.widget .widgettitle h2 {
    font-size: 10px;
}



.widget .widgettitle, .widget .widgettitle a {
    word-wrap: break-word;
    font: var(--vamtam-h3-font-weight) var(--vamtam-h3-font-size)/var(--vamtam-h3-line-height) var(--vamtam-h3-font-family);
    font-weight: 400;
    color: var(--vamtam-accent-color-3);
    font-size: 24px;
}



.adveritse-with-us {
	position: relative;
	padding: 40px 0px;
}



/* ACCORDIANs 
======================= */

.accordian-staff {
	background-color: #e8f1ee;
	margin-left: 10px;
	margin-right: 10px;
}


.accordian {
	background-color: #f3f3f3;
	margin-left: 10px;
	margin-right: 10px;
}



/* UL, LI, LISTS
======================= */


.widget.widget_recent_entries li {
    padding: 6px, 0px, 6px, 0px!important;
}






/* EVENTS
======================= */

.tribe-bar-disabled {
    float: none;
    position: relative;
    z-index: 101;
    margin-top: 30px;
}

.tribe-events-list-separator-month {
    background-color: #f3f3f3;
    display: block;
    font-size: 22px;
    font-weight: 400;
    margin: 0.1em 0 0;
    padding: 22px 27px;
    text-transform: uppercase;
}

.meta-header .meta-header-inside {
    padding: 40px 0px 0px 0px;
}

.single-tribe_events #tribe-events-footer {
    padding: 16px 20px 16px 20px;
    background-color: #ffffff;
    margin-bottom: 60px;
}


.tribe-events-list .tribe-events-event-image+div.tribe-events-content.tribe-events-list-event-description {
    position: relative;
    background-color: #f3f3f3;
    padding-top: 16px;
    padding-bottom: 24px;
}

.tribe-events-back {
    margin: 0px 0 0px;
    padding: 10px;
}

.tribe-events-list .tribe-events-list-event-title {
    margin-bottom: 20px;
}



.tribe-events-loop .tribe-events-content {
    padding: 0 0 0 0;
}

.vamtam-responsive-wrapper {
    margin-bottom: 0px;
}

#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
    line-height: 1.7;
    margin: 0 0 10px 30px;
}

.tribe-events-list .tribe-events-event-image+div.tribe-events-content.tribe-events-list-event-description a {
    margin-left: 30px;
}


.tribe-events-event-meta a {
    margin-left: 20px;
}

.single-tribe_events #tribe-events-footer {
    display: none;
}




/* EVENTS END
===================================================== */




/* BLOG
======================= */

.loop-wrapper.news .post-media {;
    border-radius: 0px !important;
}

.loop-wrapper.news .list-item>div {
    border-radius: 0px !important;
    background-color: #e8f1ee;
}





/* BLOG DETAIL
======================= */


body.has-page-header:not(.fl-builder) article>.page-content {
    padding-top: 0px;
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 10px;
    background-color: #e8f1ee;
}




.post-content the-content the-content-parent {
	padding: 40px 40px !important;
	background-color: #f3f3f3 !important;
}


.post-content-outer single-post {
	padding: 40px 40px !important;
	background-color: #e8f1ee !important;
}

.post-media post-media-image {
	padding: 40px 40px !important;
	background-color: #e8f1ee !important;
}


.page-wrapper>article {
    position: relative;
    padding: 0px 0px;
    background-color: #ffffff;
}


blockquote {
    position: relative;
    z-index: 1;
    overflow: hidden;
    margin: 40px 0px 40px 0px;
    padding-left: 30px;
    border-left: 5px solid var(--vamtam-accent-color-1)!important;
    text-align: left;
}

blockquote em {
	font-size: 28px !important;
	line-height: 1.45em !important;
	font-weight: 400 !important;
}

.post-article .post-media {
    margin-bottom: 40px;
}



/* BLOG RELATED STORIES
======================= */

.vamtam-related-content.related-posts {
    padding-bottom: 35px;
    margin-bottom: 40px;
}





/* BLOG HOME PAGE
======================= */


.home-post .loop-wrapper.news .post-media {
    border-radius: 0px !important;
}

.home-post .loop-wrapper.news .list-item>div {
    border-radius: 0px !important;
    background-color: #ffffff;
}






/* SHOP WOOCOMMERCE
======================= */

.woocommerce .products.vamtam-wc .product {
    padding: 0 0 25px 0;
    text-align: center;
    border-radius: none;
    overflow: hidden;
    position: relative;
    z-index: 1;
    box-sizing: border-box;
    background: #f3f3f3;
    margin-bottom: 30px;
    transition: all .2s ease;
}

.woocommerce .products.vamtam-wc .product a .woocommerce-loop-product__title {
    font-size: 20px;
    line-height: 1.5;
    padding: 0 10px 5px 10px;
}



.woocommerce columns-4 {
	display: none !important;
}

.woocommerce-products-header {
	
	display: none !important;
	
}



body.has-page-header:not(.fl-builder) article>.page-content {
    padding-top: 20px;
}





body.sticky-header-type-over.sticky-header .sticky-header-state-reset .header-background {
    background-color: #fff;
    background-image: none;
    border-bottom: 1px solid rgba(255,255,255,.1);
}


.info-float {
	position: static; 
	/* margin-top: -180px; */
	z-index: 1001;
}

.hm-header-gateways {
	position: relative;
	margin-top: -130px;
	z-index: 1001;
}



html:not(.fl-builder-edit) .fl-row.vamtam-animation-inside:not(.vamtam-pin-inside) {
    overflow: inherit;
}




.hm-hero-gateway-float {
	position:static;
	margin-top: 130px;
	z-index: 1001;
}



.image-float {
	position: static; 
	margin-top: -160px;
	z-index: 1000;
}

.subscribe-float {
	position: relative;
	margin-top: -90px;
	z-index: 1000;
	margin-bottom: 100px;
}

.text-margin-right {
	padding-right: 40px;
}

/*
.col-text-padding-left {
	position:relative;
	padding-left: 40px;
}
*/

.white-box-shadow {
	position: relative;
	margin-right: 32% !important;
	margin-left: 32% !important;
	width: 36%;
	margin-top: -90px;
	z-index: 1000;
	margin-bottom: 100px;
}


.header-mag-issues {
	position: relative;
	padding: 30px 20px 30px 20px;
	box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.2);
	background-color: #ffffff;
}

.our-publications-heading {
	padding: 20px 0px 60px 0px;
	
}

.publication-img {
	position: relative;
	top: -130px;
	z-index: 1001;
}

.test-z-index {
	position:inherit;
	top: -130px;
	
}

.select {
	position: relative;
	top: -140px;
	
}

.img-float {
	position: relative;
	width: 50%;
	float: right;
	margin-top: -130px;
}

.text-float {
	width: 40%;
	float: left;
	padding-right:10%;
}



.magazine-img {
	position: relative;
	z-index: 1001;
}











/* FOOTER
======================= */

.widget_nav_menu>div {
    padding: 0!important;
    text-align: center;
}




/* MEDIA QUERIES
======================= */

@media only screen and (max-width: 600px) {
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
    float: none !important;
    width: inherit !important;
    clear: both !important;
    margin-bottom: 18px !important;
        display: block;
}
}
@media only screen and (max-width: 1220px) {
	
	.subscribe-float {
		position: relative;
		margin-top: -60px;
		z-index: 1000;
		margin-bottom: 100px;
	}
	
	.white-box-shadow {
		position: relative;
		margin-right: 32% !important;
		margin-left: 32% !important;
		width: 36%;
		margin-top: -100px;
		z-index: 1000;
		margin-bottom: 100px;
	}
	
	.image-float { 
		margin-top: -70px;
		z-index: 1000;
	}
	
}

@media only screen and (max-width: 1150px) {
	
	.subscribe-float {
		position: relative;
		margin-top: -40px;
		margin-bottom: 100px;
	}
	
}


@media only screen and (max-width: 1100px) {
	
	
	.white-box-shadow {
		position: relative;
		margin-right: 32% !important;
		margin-left: 32% !important;
		width: 36%;
		margin-top: -80px;
		z-index: 1000;
		margin-bottom: 100px;
	}
	
	.image-float { 
		margin-top: -50px;
		z-index: 1000;
	}
	
}

@media only screen and (max-width: 1040px) {
	
	
	.white-box-shadow {
		position: relative;
		margin-right: 32% !important;
		margin-left: 32% !important;
		width: 36%;
		margin-top: -60px;
		z-index: 1000;
		margin-bottom: 100px;
	}
	
	.image-float { 
		margin-top: -20px;
		z-index: 1000;
	}
	
	.fl-node-5c6dfefcc0c4e > .fl-col-content {
	    margin-left: 0px;
	}
	
}




@media only screen and (max-width: 960px) {
	
	
	.white-box-shadow {
		position: relative;
		margin-right: 20% !important;
		margin-left: 20% !important;
		width: 60%;
		margin-top: 0px;
		z-index: 1000;
		margin-bottom: 100px;
	}
	
	.image-float { 
		margin-top: 0px;
		z-index: 1000;
	}
	
}

@media only screen and (max-width: 900px) {
	
	.fl-row-content {
	    padding: 20px !important;
	}
	
	.fl-node-59c43299c1cf6 {
	    width: 100% !important;
	}
	
	.fl-node-59c43299c1d3a {
	    width: 100% !important;
	}
	
	.fl-node-59c43299c1d7f {
	    width: 100% !important;
	}
	
}
	
	
@media only screen and (max-width: 768px) {
	
	
	.white-box-shadow {
		position: relative;
		margin-right: auto !important;
		margin-left: auto !important;
		width: 380px !important;
		margin-top: 0px;
		z-index: 1000;
		margin-bottom: 100px;
	}
	
	.image-float { 
		margin-top: 0px;
		z-index: 1000;
	}
.hm-header-gateways {
    
    margin-top: 0px !important;
  
}
section#yith-woo-ajax-navigation-2, section#yith-woo-ajax-navigation-3 {
	display: none !important;
	
}
/*.fl-node-5c64a28d85ff6, .fl-node-5c64a28d8607a, .fl-node-5c6df6dfc7741 {
    width: 33.33% !important;
}*/
}
	
	





@media only screen and (max-width: 480px) {
	
	.white-box-shadow {
		position: relative;
		margin-right: 10px !important;
		margin-left: 10px !important;
		width: 100% !important;
		margin-top: 0px;
		z-index: 1000;
		margin-bottom: 100px;
	}
	
	.image-float { 
		margin-top: 0px;
		z-index: 1000;
	}
	
	.hm-header-gateways {
		position: relative;
		margin-top: 0px;
		z-index: 1001;
	}
	
	.image-float {
		position: static; 
		margin-top: 0px;
		z-index: 1000;
	}
	
	.subscribe-float {
		position: relative;
		margin-top: 0px;
		z-index: 1000;
		margin-bottom: 100px;
	}
	
	.text-margin-right {
		padding-right: 0px;
	}
	
	.col-text-padding-left {
		position:relative;
		padding-left: 0px;
	}
	
	.past-issues-wrapper {
		padding: 0px 40px;
	}
}

/* Grid style */
.display-posts-listing.grid {
	display: grid;
	grid-gap: 16px;
}

.display-posts-listing.grid .title {
	display: block;
}

.display-posts-listing.grid img { 
	display: block; 
	max-width: 100%; 
	height: auto; 
}

@media (min-width: 600px) {
	.display-posts-listing.grid {
		grid-template-columns: repeat( 2, 1fr );
	}
	
}

@media (min-width: 1024px) {
	.display-posts-listing.grid {
		grid-template-columns: repeat( 3, 1fr );
	}
}
#yith-wcmap-avatar-form {
    
    z-index: 99999999;
}
a.button.view {
    background: #d6df22;
    
}
.woocommerce button.button {background-color: var(--vamtam-accent-color-1) !important;color: white !important;}

label.checkbox.voucher_checkbox input {
    position: relative;
}
label.checkbox.withhold_issue_checkbox input {
    position: relative;
}
label.gift_choice{
	font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
    font-size: 14px!important;
    color: #444444;
    font-weight: bold;
    text-align: left;
    margin: 0;
    padding: 0 0 3px 0;
    width: auto;
}
li.wc_payment_method.payment_method_stripe label {
    width: 100%;
    display: initial;
}
